* { -webkit-text-size-adjust: none; }

@font-face {
    font-family: 'BlockBE';
    src: url('/css/fonts/blockbe-regular-webfont.eot');
    src: url('/css/fonts/blockbe-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/blockbe-regular-webfont.woff') format('woff'),
         url('/css/fonts/blockbe-regular-webfont.ttf') format('truetype'),
         url('/css/fonts/blockbe-regular-webfont.svg#block_bertholdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:'Gotham';
	src: url('/css/fonts/Gotham-Medium.eot');
	src: url('/css/fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/Gotham-Medium.woff') format('woff'),
		url('/css/fonts/Gotham-Medium.ttf') format('truetype'),
		url('/css/fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family:'Gotham';
	src: url('/css/fonts/Gotham-Book.eot');
	src: url('/css/fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/Gotham-Book.woff') format('woff'),
		url('/css/fonts/Gotham-Book.ttf') format('truetype'),
		url('/css/fonts/Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

html,
body {
	min-height: 100%;
}

html {
	overflow-x: hidden;
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	position: relative;
	color: #000;
	font-size: 62.5%;
	font-family: 'Gotham', Arial, Helvetica, sans-serif;
	/*background: #BABABA url(/images/bg2.jpg) top center repeat-x;*/
}
/*body:before {
	content: "";
	width: calc((100% - 990px) / 2);
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #231F20;
}*/

p { padding: 0; margin: 0 0 .6em 0; font-size: 1.2em; line-height: 1.3em; }
a, a:visited { text-decoration: none; outline: none; }
ul, ol { margin: 1.4em 0; padding: 0 0 0 20px; }
ol { padding: 0 0 0 30px; }
ul li, ol li { font-size: 1.4em; line-height: 1.6em; }
li li { font-size: 1em; }
input[type=image], input[type=submit] { outline: none; }
hr {border-color: #454444!important;}
div.fbfull img {margin-right: 4px;}
p.newsletter {font-size: 1.4em;}
p.newsletter a { color: #649d00!important; }
p.newsletter a:hover { text-decoration: underline; }

h1 {
	font-family: 'BlockBE'; 
	font-weight: normal;
	line-height: 1em;
	color: #649D00;
}
h2, 
h3, 
h4 {
	font-weight: bold; 
	margin: 0 0 0.4em;
}
h2 { margin: 0.6em 0; }
h3 { margin: 0.8em 0; }

section.home p {color: #000!important;}
section.home a.button {color: #fff!important; line-height: 25px; }
span.green, span.green a {color: #649d00!important;}

.hidden { display: none; }
.center { text-align: center; }
.left { float: left; }
.right { float: right; }
.leftAlign { text-align: left; }
.rightAlign { text-align: right; }
.clear { clear: both; }
.imagelink { font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; }
.scrollable { padding: 0 10px; }
.nivo-directionNav { display: none !important; }
.gap { margin-top: 1.5em !important; }
a.button, a.button:link, a.button:visited { display: block; width: 121px; text-align: center; background: url(/images/bg-button.png) top left no-repeat; color: #fff; height: 25px; line-height: 1.7em; font-weight: bold; text-transform: uppercase; }
a.button:hover { background-position: bottom left; }
#fancybox-outer { border-radius: 8px; }

div.wrapper { 
	width: 960px;
	margin: 0 auto;
	position: relative;
}
/*div.wrapper:before {
	content: "";
	width: 240px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #231F20;
}*/

.content p > img,
.c-bg p > img {
	max-width: 100%;
	height: auto;
}

#nav-button,
#back-to-top {
	display: none;
}

.c-header {
	background: #000;
}
/*.c-header .wrapper {
	width: auto;
	padding: 0 50px;
}*/

header { overflow: hidden; padding: 20px 0 0 0; position: relative;}
	header div.logoBox {
		float: left;
	}
	header ul.rtbs-live {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	header ul.rtbs-live li {
		font-size: 1em;
		text-align: right;
	}
	header ul.rtbs-live li:first-child {
		margin-bottom: 15px;
	}
	header h1.logo, header p.logo { margin: 0 0 .6em; font-size: 1em; float: left;}
	header h1.logo a, header p.logo a {
		width: 244px; 
		height: 54px;
		background: url(/images/logo.png?v2) top left no-repeat; 
		background-size: cover;
	}
	header ul.rtbs {
		padding: 0;
		float: right;
	}
	header ul.rtbs li {
		display: inline-block;
		vertical-align: top;
	}
	header ul.rtbs li:first-child {
		margin-right: 10px;
		padding:0;
	}
	header ul.rtbs a {
		font-size: 12px;
	}
	header p.logo-rtbs {float: right;}
	header p.login { line-height: 2em; }
	header p.login a, header p.login a:link, header p.login a:visited { font-family: 'BlockBE'; color: #fff; font-size: 2.2em; text-transform: uppercase; display: block; }
	header p.login a:hover { color: #BFBEBE; }
	/*header div.left { margin: 30px 0 0; }*/
	header div.fbLikeBox { margin: 25px 50px 0 0; height: 20px; width: 80px; }
	a.buttonSmall {
		display: inline-block;  
		height: 28px;
		padding: 0 15px;
		/*position: absolute; 
		left: 0; 
		bottom: 0; */
		background: #649D00; 
		border-radius: 4px;
		font-family: 'BlockBE'; 
		text-transform: uppercase; 
		color: #fff; 
		font-size: 1.5em; 
		text-align: center; 
		line-height: 28px;
	}
	a.buttonSmall:hover {color: #000;}

.c-nav {
	background: #000;
	position: relative;
	z-index: 99;
}
/*.c-nav .wrapper {
	width: auto;
	padding: 0 50px;
}*/

nav {
	height: 47px;
	position: relative;
	z-index: 99;
	/*border: 3px solid rgba(255, 255, 255, 0.13);*/
	/*border-radius: 8px;*/
	font-family: Arial;
	/*box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);*/
}
nav ul.top {
	display: table;
	width: 100%;
	padding: 0;
	position: relative;
	/*background-color: #222222;*/
	/*border-radius: 5px;*/
}
/*nav ul.top:before {
	content: "";
	width: 100%;
	height: 50%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #373737;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}*/
nav ul.top > li {
	display: table-cell;
	width: auto;
	position: relative;
	z-index: 1;
	/*background: url(/images/sep-nav.png) right top no-repeat;*/
	/*text-align: center;*/
}
nav ul.top > li.last {
	background: none;
}
nav ul.top > li:first-child > a {
	padding-left: 0;
	text-align: left;
}
nav ul.top > li:last-child > a {
	padding-right: 0;
	text-align: right;
}
nav ul.top > li > a {
	display: block;
	height: 100%;
	padding: 0 15px;
	position: relative;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 47px;
	color: #FFF;
	white-space: nowrap;
	overflow: hidden;
}
nav ul.top > li > a:hover, 
nav ul.top > li > a.active {
	color: #649D00;
}
	
	nav div#rtbs-booking-system, nav div#about-us {right: 0;}
	nav div.sub {
		display: none;
		/*width: 558px;*/
		min-width: 175px;
		position: absolute; 
		left: 0;
		overflow: hidden; 
		/*padding-top: 6px; */
		background: rgba(0, 0, 0, 0.9);
	}
	nav div.sub div.subRepeat { /*width: 558px; background: url(/images/bg-dropdown-repeat.png) repeat-y;*/ overflow: hidden; }
	nav div.sub div.subBottom { /*background: url(/images/bg-dropdown-bottom.png) bottom left no-repeat;*/ overflow: hidden; /*padding-bottom: 12px;*/ }
	nav div.sub div.subTop { /*background: url(/images/bg-dropdown-top.png) top left no-repeat;*/ overflow: hidden; /*padding-top: 12px;*/ }
	
	nav div.sub ul  { /*margin: 10px 20px 0;*/ padding: 0; list-style: none; /*width: 548px;*/ overflow: hidden; }
	nav div.sub ul li {
		/*float: left;*/
		/*width: 225px; 
		height: 50px;*/
		overflow: hidden; 
		/*border-radius: 8px; 
		border: 3px solid #333333;
		padding: 10px;*/
		/*margin: 0 15px 15px 0;*/ 
		text-align: left; 
		color: #fff;
	}
	nav div.sub ul li img { display: none; margin: 0 10px 0 0; }
	nav div.sub ul li p { font-size: 12px; margin: 0; }
	nav div.sub ul li p a, 
	nav div.sub ul li p a:link, 
	nav div.sub ul li p a:visited {
		color: #fff; 
		/*font-size: 1.2em !important; */
		text-transform: uppercase;
		text-shadow: 1px 1px 1px rgba(0,0,0,.9); 
		/*font-weight: bold; */
		/*margin-top: .1em;*/
		display: block;
		padding: 10px 15px;
	}
	nav div.sub ul li:hover, nav div.sub ul li.active { background: #414141; cursor: pointer; } 
	nav div.sub ul li div.dropdownText { display: none; height: 30px; overflow: hidden; }
	nav div.sub ul li div.dropdownText p { color: #BFBEBE; }
		

article { position: relative; z-index: 1; }
	

menu { background: url(/images/bg-subnav.png) top left no-repeat; height: 47px; position: relative; z-index: 15; }
	menu ul { list-style: none; margin: 0; padding: 0; height: 47px; overflow: hidden; width: 642px; display: table; }
	menu ul li { float: left; padding: 0; display: table-cell; width: auto; text-align: center; }
	menu ul li > a, menu ul li > a:visited { color: #fff; font-size: 1.1em; font-weight: bold; display: block; padding: 14px 21px 17px; letter-spacing: 0; text-shadow: 1px 1px 1px rgba(0,0,0,.9); white-space: nowrap; }
	menu ul li > a:hover, menu ul li > a.active { color: #fff; background: url(/images/bg-subnav-on.png) top left repeat-x; }
	menu ul li:first-child > a:hover, menu ul li:first-child > a.active { background: url(/images/bg-subnav-on-first.png) 0 0 no-repeat; }
	menu ul li.last > a:hover, menu ul li.last > a.active { background: url(/images/bg-subnav-on-last.png) top right no-repeat; text-align: center; }
	menu ul li.last { background: none !important; }
	menu ul.noautodiv { display: block; float: left; }
	menu ul.noautodiv li.last > a:hover, menu ul.noautodiv li.last > a.active { background: url(/images/bg-subnav-on.png) top left repeat-x; text-align: center; }

div.subsubNav {
	margin: 0 0 15px 0;
	height: 34px;
	background: #000;
	border-radius: 4px;
}
	div.subsubNav ul { list-style: none; margin: 0; padding: 0; }
	div.subsubNav ul li {
		padding: 0 20px;
		float: left;
		position: relative;
		line-height: 34px;
	}
	div.subsubNav ul li a, div.subsubNav ul li a:link, div.subsubNav ul li a:visited { font-weight: bold; color: #92C100; }
	div.subsubNav ul li a:hover, div.subsubNav ul li a.active { color: #fff; }
	div.subsubNav ul li ul { display: none; position: absolute; top: 30px; left: 10px; background: #000; list-style: none; padding: 5px 0; margin: 0; border-radius: 0 0 6px 6px; height: auto; }
	div.subsubNav ul li ul li { white-space: nowrap; float: none; padding: 0 !important; }
	div.subsubNav ul li ul li a { display: block; padding: 5px 18px 5px 15px !important; } 

aside { width: 220px; margin: 55px 0 0; padding-right: 20px; float: left; }
	aside p { color: #BFBEBE; }
	aside p.sideIntro { font-family: 'BlockBE'; font-size: 3.6em; margin: 0; line-height: .8em; }
	aside p.sideSubintro { font-family: 'BlockBE'; font-size: 2em; margin: 0.8em 0 0 0; line-height: 1em; }
	aside p.sideSubintro2 { font-family: 'BlockBE'; font-size: 1.8em; margin: 0.8em 0; line-height: 0.8em; }
	aside p.sideSubintro2 a { color: #649d00; }
	aside p.sideSubintro2 a:hover { color: #fff; }
	aside p.buttonDemo { margin: 0 0 47px; } 	
	aside p.buttonDemo a { background: #649D00; font-family: 'BlockBE'; font-size: 1.8em; text-transform: uppercase; display: block; color: #fff; line-height: 1.9em; text-align: center; width: 100%; height: 40px; border-radius: 5px; }
	aside p.buttonDemo a:hover { color: #111111; }
	aside p.buttonAbout a, aside p.buttonAbout a:link, aside p.buttonAbout a:visited { background: url(/images/pc-aboutus.png) top center no-repeat; width: 109px; padding-top: 118px; color: #fff; text-align: center; display: block; text-transform: lowercase; font-size: 1.8em;  }
	aside p.buttonAbout a:hover { color: #BFBEBE; }
	
	aside div.formNewsletter { width: 230px; }
	aside div.formNewsletter form label { font-size: 1.5em; margin: .5em 0; color: #BFBEBE; }
	aside div.formNewsletter form p { margin: 0 0 .2em; }
	aside div.formNewsletter form input[type=text] { background:url(/images/bg-input-small.png) top left no-repeat; width: 165px; font-size: 1.1em; padding: 3px 5px 4px; border: 0; }
	aside div.formNewsletter form input[type=submit], 
	header div.formLogin form input[type=submit]
	{ background: url(/images/bt-go.png) top left no-repeat; width: 51px; height: 21px; float: right; margin-top: .5em; font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; border: 0; }
	aside div.formNewsletter form input[type=submit]:hover,
	header div.formLogin form input[type=submit]:hover
	{ background-position: bottom left; }

	header div.formLogin { margin-top: 12px; }
	header div.formLogin form input[type=text] { background:url(/images/bg-input-uid.png) top left no-repeat; width: 55px; margin-right: 5px; border: 0; }
	header div.formLogin form input[type=password] { background:url(/images/bg-input-pwd.png) top left no-repeat; width: 105px; margin-right: 10px; border: 0; }

	aside p.faq {margin-top: 15px; font-size: 1.3em;}
	aside p.faq a {color: #649d00;}
	aside p.faq a:hover {text-decoration: underline;}
	
	aside div.sideFooter { margin: 25px 0; }
	aside div.sideFooter a, aside div.sideFooter a:visited, aside div.sideFooter a:link { color: #9c9c9c; text-decoration: underline; }
	aside div.sideFooter a:hover { color: #fff; }
	aside div.sideFooter span.companyEmail a.email, aside div.sideFooter span.companyEmail a.email:link, aside div.sideFooter span.companyEmail a.email:visited { color: #fff !important; }
	aside div.sideFooter span.companyEmail a.email:hover { color: #707070 !important; }
	aside div.sideFooter p { font-size: 1.2em; margin: 0 0 .1em; line-height: 1.4em; letter-spacing: -.03em; }
	aside div.sideFooter p.logoSidebar { margin: 0 0 .6em; }
	aside div.sideFooter p.logoSidebar a { background: url(/images/logo-sidebar.png) top left no-repeat; width: 152px; height: 34px; }
	aside div.sideFooter p.gap { margin: .6em 0 !important; }

	aside p.copy a {color: #FFF;}
	aside p.copy a:hover {text-decoration: underline;}

section {
	/*float: right; 
	width: 700px;*/
	margin: 4px 0 0; 
	position: relative; 
	z-index: 50;
}
	section.internal div.content p.intro { 
		font-size: 1.9em;
		line-height: 1.4em;
		/*font-weight: 600;*/
		color: #000; 
	}

section.home { overflow: hidden; /*min-height: 670px;*/ /*width: 655px;*/ }
	section.home div.homePanel div.featPanels { width: 354px; }
	section.home div.homePanel div.greetingWrapper { height: 140px; position: relative; overflow: hidden; width: 370px; }
	section.home div.homePanel p#greeting { position: absolute; top: 0; left: 0; }
	section.home div.homePanel p.title { font-family: 'BlockBE'; font-size: 10em; text-transform: lowercase; margin: 0 0 .05em; color: #649D00; }
	section.home div.homePanel p.title span.sub, section.home h1 span.sub { color: #000; }
	section.home div.homePanel p.title span.small { font-size: .8em; }
	section.home div.homePanel ul { list-style: none; padding: 0; margin: 0; }
	section.home div.homePanel ul li { overflow: hidden; width: 225px; padding: 3px 0 0 72px; margin-bottom: 32px; cursor: pointer; }
	section.home div.homePanel ul li p { margin: 0 0 .3em; font-weight: bold; font-size: 1.2em;}
	section.home div.homePanel ul li p.subTitle { margin: -.4em 0 .5em; line-height: 1.2em; }
	section.home div.homePanel ul li h2 { font-size: 2em; width: 223px; line-height: .9em; margin: 0; }
	section.home div.homePanel ul li h2 a, section.home div.homePanel ul li h2 a:link, section.home div.homePanel ul li h2 a:visited { color: #000; }
	section.home div.homePanel ul li h2 a:hover { color: #464646; }
	section.home div.homePanel ul li.activity { background: url(/images/icon-activity.png) top left no-repeat; }
	section.home div.homePanel ul li.activity h2 { background: url(/images/arrow-activity.png) bottom left no-repeat; padding-bottom: 20px; }
	section.home div.homePanel ul li.accommodation { background: url(/images/icon-accommodation.png) top left no-repeat; }
	section.home div.homePanel ul li.accommodation h2 { background: url(/images/arrow-accommodation.png) bottom left no-repeat; padding-bottom: 20px; }
	section.home div.homePanel ul li.bookingsystem { background: url(/images/icon-bookingsystem.png) top left no-repeat; margin: 0; }
	section.home div.homePanel ul li.bookingsystem h2 { background: url(/images/arrow-bookingsystem.png) bottom left no-repeat; padding-bottom: 20px; }
	section.home div.homePanel div.homeSlides { margin: 60px 0; position: relative; width: 300px; }
	section.home div.homePanel div.homeSlides div.sliderArea { position: absolute; top: 0; left: 0; overflow: hidden; }	
	section.home div.homePanel div.homeSlides p { text-align: center; }
	section.home div.homePanel div.homeSlides p.title { font-family: 'BlockBE'; font-size: 3.2em; text-transform: none; font-weight: normal; padding-top: 90px; line-height: .9em; margin: 0 0 .2em; color: #000; }
	section.home div.homePanel div.homeSlides p.subtitle { font-size: 1.6em; font-weight: bold; }
	section.home div.homePanel div.homeSlides p.link { text-align: right; margin-top: 20px; clear: both; }
	section.home div.homePanel div.homeSlides div.info { overflow: hidden; margin-bottom: 12px; }
	section.home div.homePanel div.homeSlides a.arrow, section.home div.homePanel div.homeSlides a.arrow:link, section.home div.homePanel div.homeSlides a.arrow:visited { font-family: 'BlockBE'; font-size: 1.7em; color: #000; text-transform: lowercase; display: block; padding: 5px 30px 5px 0; }
	section.home div.homePanel div.homeSlides a.arrow:hover { color: #606060; }
	section.home div.homePanel div.homeSlides div.homeSlideShow { width: 300px; height: 300px; overflow: hidden; position: relative;/ }
	section.home div.homePanel div.homeSlides div.homeSlideShow.loading { background: url(/images/loading-w.gif) center center no-repeat; }
	section.home div.homePanel div.homeSlides div.homeSlideShow div { position: absolute; top: 10px; left: 0; width: 300px; text-align: center; display: none; z-index: 10; }
	section.home div.homePanel div.homeSlides div.homeSlideShow div#slide1 { display: block; z-index: 11; }
	section.home div.homePanel div.homeSlides div.activityOperators p.title { background: url(/images/icon-activity-large.png) top center no-repeat; }
	section.home div.homePanel div.homeSlides div.activityOperators a.arrow { background: url(/images/raquo-activity.png) center right no-repeat; }
	section.home div.homePanel div.homeSlides div.accommodationProviders { display: none; }
	section.home div.homePanel div.homeSlides div.accommodationProviders p.title { background: url(/images/icon-accommodation-large.png) top center no-repeat; }
	section.home div.homePanel div.homeSlides div.accommodationProviders a.arrow { background: url(/images/raquo-accommodation.png) center right no-repeat; }
	section.home div.homePanel div.homeSlides div.bookingSystem { display: none; }
	section.home div.homePanel div.homeSlides div.bookingSystem p.title { background: url(/images/icon-bookingsystem-large.png) top center no-repeat; }
	section.home div.homePanel div.homeSlides div.bookingSystem a.arrow { background: url(/images/raquo-bookingsystem.png) center right no-repeat; }
	section.home h1 {
		font-size: 8em;
		font-weight: normal;
		line-height: 1em;
	}

section.internal { margin: 50px 3px 0; }
	section.internal h1.sectionTitle { font-size: 5.7em; margin: 0 0 .3em; clear: both; }
	section.internal h1.sectionTitle.activity-operators { background: url(/images/icon-activity.png) center left no-repeat; padding-left: 65px; }
	section.internal h1.sectionTitle.accommodation-providers { background: url(/images/icon-accommodation.png) center left no-repeat; padding-left: 65px; }
	section.internal h1.sectionTitle.real-time-booking { background: url(/images/icon-bookingsystem.png) center left no-repeat; padding-left: 65px; }
	section.internal div.content { overflow: hidden; margin: 15px 0 40px; }
	p { line-height: 1.6em; font-size: 1.4em; margin: 0 0 .8em; color: #454444; }
	h1 { font-size: 6.6em; margin: 1em 0; }
	h2 { font-size: 2.8em; line-height: 1.2em;}
	h3 { font-family: 'Gotham'; font-weight: bold; font-size: 1.6em; padding-bottom: .2em; line-height: 1.2em;}
	ul, ol {color: #454444;}
	li > p {font-size: 1em; margin: 0;}
	section.internal div.content a, section.internal div.content a:link, section.internal div.content a:visited { color: #649D00; }
	section.internal div.content a:hover { text-decoration: underline; }
	section.internal p.intro { font-size: 1.8em; }	
	section.internal div.headerImages { margin: 5px 0 25px; position: relative; z-index: 2; height: 0; padding-bottom: 42.8571428571%; overflow: hidden; border-radius: 8px; width: 100%; }
	section.internal div.headerImages p { width: 100%; height: 100%; margin: 0; display: none; position: absolute; top: 0; left: 0; }
	section.internal div.headerImages p.first { display: block; z-index: 11; }
	section.internal div.headerImages p img { width: 100%; height: auto; position: absolute; top: 0; left: 0; border-radius: 8px 8px 0 0; }
	section.internal a.viewSuccess { background: url(/images/pc-viewsuccess.png) top left no-repeat; width: 109px; height: 108px; margin: -45px 0 10px 20px; }
	section.internal p.buttonsProduct { white-space: nowrap; width: 100%;}
	section.internal p.buttonsProduct a, section.internal p.buttonsProduct a:link, section.internal p.buttonsProduct a:visited { background: url(/images/bt-demoquote-small.gif) top left no-repeat; font-family: 'BlockBE'; font-size: 1.3em; text-transform: uppercase; display: block; color: #fff; line-height: 1.8em; text-align: center; width: 183px; height: 30px; margin-top: .8em; }
	section.internal p.buttonsProduct a:hover { color: #111111; text-decoration: none; }

	section.landing ul {list-style: none; padding: 0;}
	section.landing li {font-family: 'BlockBE'; font-size: 2em; line-height: 1em; color: #000; margin: 15px 0; padding-left: 30px; background: url(/images/li-marker.png) no-repeat left 2px;}
	section.landing li strong {font-weight: normal}
	span.read-less {font-size: 1.2em;}
	

section.contact { }
	section.contact div.contactLeft { width: 200px; float: left; }	
	section.contact div.contactRight { width: 420px; float: right; }
	section.contact p { color: #000 !important; }
	section.contact h1 { font-size: 4.3em !important; margin: 0 0 0.8em !important; font-family: 'BlockBE' !important; font-weight: normal; }
	section.contact h2 { border: none !important; font-family: Arial, Helvetica, sans-serif; font-weight: bold; margin: 1.5em 0 .3em !important; }

div.testimonials { margin: 20px 0; clear: both; }
	div.testimonials ul { list-style: none; padding: 0; margin: 0; }
	div.testimonials ul li { width: 311px; margin-bottom: 10px; }
	div.testimonials ul li h2 { border: none !important; font-size: 1.3em !important; margin: 0 0 .3em !important; } 
	div.testimonials ul li div.box { width: 311px; height: 117px; }
	div.testimonials ul li.black div.box { background: url(/images/bg-testimonial-dark.png) top left no-repeat; }
	div.testimonials ul li.green div.box { background: url(/images/bg-testimonial-light.png) top left no-repeat; }
	div.testimonials ul li.green a, div.testimonials ul li.green a:link, div.testimonials ul li.green a:visited { color: #000 !important; }
	div.testimonials ul li div.inner { padding: 18px 25px 15px 17px; width: 184px; float: left; }
	div.testimonials ul li p.image img { border-radius: 33px 0 0 33px; }
	div.testimonials ul li p { color: #fff !important; font-size: .95em !important; margin: 0 0 0.3em !important; }
	
div.testimonialsPopup { display: none; }
	div.testimonialsPopup div.scrollable { width: 400px !important; height: 250px !important; }
	div.testimonialsPopup div.scrollable h2 { font-size: 1.7em; margin: .4em 0 .5em; }
	div.testimonialsPopup p.image { margin: 10px 20px 5px 0; }
	div.testimonialsPopup p.image img { border-radius: 8px; }
	
div.wistia_responsive_padding{padding:56.25% 0 0 0;position:relative; clear: both; margin-bottom: 40px; width: 100%;float: left;}
	div.wistia_responsive_padding div.wistia_responsive_wrapper{height:100%;left:0;position:absolute;top:0;width:100%;}
	div.wistia_responsive_padding div.wistia_responsive_wrapper .wistia_embed{display:inline-block;height:100%;width:100%;}
	
div.partners { margin: 20px 0; clear: both; }
	div.partners ul { list-style: none; padding: 0; margin: 0 0 0 1px; }
	div.partners ul li { font-size: 1.2em; float: left; cursor: pointer; overflow: hidden; margin-right: 20px; margin-bottom: 20px; width: 200px; height: 224px; }
	div.partners ul li.last { margin-right: 0; }
	div.partners ul li div.heading { margin-bottom: 1em; }
	div.partners ul li h2 { border: none !important; font-size: 1.5em !important; margin: 0.5em 0; }
	div.partners ul li p.subtitle { color: #649D00; font-size: .9em; font-weight: bold; }
	div.partners ul li div.box { width: 200px; height: 140px; position: relative; }
	div.partners ul li p.more { font-size: 1.2em; position: absolute; bottom: 0; right: 0; z-index: 2; margin: 0; padding: 0; }
	div.partners ul li p.more a { background: url(/images/more.png) top left no-repeat; width: 41px; height: 45px; }
	div.partners ul li p.more a:hover { background-position: bottom left; }
	div.partners ul li p.image { margin: 0; }
	div.partners ul li p.image img { max-width: 100%; height: auto; border-radius: 6px; position: absolute; top: 0; left: 0; z-index: 1; }
	
	div.partners ul li.video h2, div.partners ul li.video p.subtitle{text-overflow: ellipsis; white-space: nowrap;overflow: hidden;}
	div.partners ul li.video {height: 182px;}
	div.partners ul li.video div.wistia_responsive_padding{margin: 0;}
	div.partners ul li.video div.box{height: 113px;}
	div.partners ul li.video p.more { font-size: 1.2em; position: absolute; top: 0; left: 0; bottom: 0; right: 0; z-index: 2; margin: 0; padding: 0; width: 100%; height: 100%;}
	div.partners ul li.video p.more a { background: url(/images/morevideo.png) right bottom no-repeat; top: 0; left: 0; bottom: 0; right: 0; z-index: 2; margin: 0; padding: 0; width: 100%; height: 100%; }
	div.partners ul li.video p.more a:hover { background-position: right bottom; }
	
	
	div.partners ul li.video span.wistiaplus{background: url(/images/more.png) top left no-repeat; width: 41px; height: 45px;font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; position: absolute; right: 0; bottom: 0;}
	
div.partnersPopups { display: none; }
	div.partnersPopup div.clearfix { 
		width: 600px;
		max-width: 100%;
		/*height: 400px;*/
		margin: 13px 3px; 
	}
	div.partnersPopup a, div.partnersPopup a:link, div.partnersPopup a:visited { color: #649D00; font-weight: bold; }
	div.partnersPopup a:hover { color: #000; }
	div.partnersPopup p { font-size: 1.2em; }
	div.partnersPopup p.web { margin-bottom: .8em; }
	div.partnersPopup h2 { font-size: 2.5em; margin-top: 0 !important; margin: .1em 0 .2em; }
	div.partnersPopup p.subtitle { color: #649D00; font-size: 1.5em; font-weight: bold; }
	div.partnersPopup div.image { width: 200px; margin: 0 15px 5px 0; float: left; }
	div.partnersPopup div.image img { width: 100%; height: auto; border-radius: 8px; }
	
div.faqs { margin: 20px 0; clear: both; }
	div.faqs ul { list-style: none; padding: 0; margin: 0 0 0 1px; }
	div.faqs ul li { float: left; overflow: hidden; background: url(/images/q.png) left 5px no-repeat; padding-left: 30px; margin-bottom: 12px; }
	div.faqs ul li h2 { border: none !important; font-size: 1.2em !important; margin: .5em 0 .1em; font-family: Arial, Helvetica, sans-serif; font-weight: bold; }
	div.faqs ul li h2 a, div.faqs ul li h2 a:link, div.faqs ul li h2 a:visited { color: #000 !important; }
	div.faqs ul li h2 a:hover { color: #649D00 !important; text-decoration: none !important; }
	
div.faqsPopups { display: none; }
	div.faqsPopup div.scrollable { width: 600px; height: 400px; margin: 13px 0; }
	div.faqsPopup a, div.faqsPopup a:link, div.faqsPopup a:visited { color: #649D00; font-weight: bold; }
	div.faqsPopup a:hover { color: #000; }
	div.faqsPopup p { font-size: 1.2em; }
	div.faqsPopup h2 { font-size: 2.2em; margin: .1em 0 1em !important; }
	

/*footer { width: 655px; float: right; clear: both; overflow: hidden; margin: -115px 0 30px;  position: relative; z-index: 100; }*/
	footer div.footerTop { overflow: hidden; }
	footer div.support { margin-right: 22px; }
	footer a, footer a:link, footer a:visited { color: #FFF; }
	footer a:hover { color: #649D00; }
	footer p { color: #FFF; margin: 0 0 .2em; }
	footer p.title { font-family: 'BlockBE'; font-size: 2.1em; text-align: left; }
	footer p.contact { font-size: 1.6em; text-align: left; }
	footer p.contact span.details { float: right; font-size: 0.8em; }
	footer p.buttonVideoSupport a { background: url(/images/pc-videosupport.png) top left no-repeat; width: 57px; height: 58px; margin-top: 5px; }
	footer div.nzOwned { margin: 30px 0; width: 122px; cursor: pointer;}
	footer div.nzOwned p { background: url(/images/nz-map.png) top right no-repeat; padding-right: 18px; font-family: 'BlockBE'; text-transform: uppercase; font-size: 1.4em; line-height: 1em; margin: .4em 0 0; }
	footer div.footerBottom { overflow: hidden; width: 520px; margin-bottom: 30px; }
	footer div.footerBottom ul { list-style: none; margin: 0 0 12px; padding: 0; }
	footer div.footerBottom ul li { margin-bottom: 10px; }
	footer div.footerBottom ul li a.send { background: url(/images/bt-sendtofriend.png?v2) top left no-repeat; width: 139px; height: 17px; }
	footer div.footerBottom ul li a.yammer { background: url(/images/bt-yammer.png) top left no-repeat; width: 73px; height: 16px; margin-top: 1px; }
	footer div.footerBottom ul li a.youtube { background: url(/images/bt-youtube.png?v2) top left no-repeat; width: 117px; height: 21px; }
	footer div.footerBottom ul li a.facebook { background: url(/images/bt-facebook.png?v2) top left no-repeat; width: 124px; height: 14px; margin-top: 3px; }
	footer div.footerBottom ul li a:hover { background-position: bottom left; }

div.formBg { overflow: hidden; background: url(/images/bg-contact-bt.gif?v2) bottom left no-repeat; padding-bottom: 10px; }
div.formBg.login {background: url(/images/bg-contact-bt-small.gif) bottom left no-repeat;}
div.newsletterBg { overflow: hidden; background: url(/images/bg-newsletter-bt.gif) bottom left no-repeat; padding-bottom: 10px; }

div.contact { overflow: hidden; background: url(/images/bg-contact.gif?v2) top left no-repeat; width: 420px; min-height: 459px; padding: 18px 3px; }
	div.contact p { color: #fff !important; }
	div.contact p.mand { padding: 0 15px; font-style: italic; color: #c0c0c0; font-size: 1.1em !important; }
	div.contact h2 { font-family: 'BlockBE'; color: #fff; text-transform: uppercase; font-size: 2.6em !important; font-weight: normal; padding: 0 15px; margin: .2em 0 !important;}
	div.contact div.form p.field { float: left; clear: none; padding-left: 15px; }
	div.contact div.form p.field.newsletter { width: 185px; }
	div.contact div.form p.submit { clear: both; margin-right: 20px !important; }
	div.contact div.form label { color: #fff; color: #BFBEBE; }
	div.contact div.form h2 { margin: 0 0 .5em; }
	div.contact form input[type=submit] { background: url(/images/bt-submit.png) top left no-repeat; width: 79px; height: 25px; float: right; margin-top: .5em; font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; border: 0; }
	div.contact form input[type=submit]:hover { background-position: bottom left; ; }
	div.contact form textarea { background: url(/images/bg-textarea.png) top left no-repeat; width: 377px; height: 100px; padding: 5px; border: 0; }
	div.contact div.form input[type=checkbox] { margin: 3px 8px 3px 0; }
	div.contact.login {min-height: 166px!important; margin-top: 0;}
	div.contact.login p.field.newsletter {display: none;}

div.enquiry { overflow: hidden; background: url(/images/bg-contact.gif?v2) top left no-repeat; width: 420px; min-height: 459px; padding: 18px 3px; margin-top: 23px; }
	div.enquiry p { color: #fff !important; }
	div.enquiry p.mand { padding: 0 15px; font-style: italic; color: #c0c0c0; font-size: 1.1em !important; }
	div.enquiry h2 { font-family: 'BlockBE'; color: #fff; text-transform: uppercase; font-size: 2.6em !important; font-weight: normal; padding: 0 15px; margin: .2em 0 !important;}
	div.enquiry div.form p.field { float: left; clear: none; padding-left: 15px; }
	div.enquiry div.form p.submit { clear: both; margin-right: 20px !important; }	
	div.enquiry div.form label, div.enquiry div.form p.label { color: #fff; font-size: 1.1em; }
	div.enquiry div.form label { color: #BFBEBE !important; }
	div.enquiry div.form p.label { font-size: 1.6em; padding: 5px 0 5px 15px; margin: 0 !important; font-weight: bold; }
	div.enquiry div.form h2 { margin: 0 0 .5em; }
	div.enquiry form input[type=submit] { background: url(/images/bt-submit.png) top left no-repeat; width: 79px; height: 25px; float: right; margin-top: .5em; font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; border: 0; }
	div.enquiry form input[type=submit]:hover { background-position: bottom left; }
	div.enquiry form textarea { background: url(/images/bg-textarea.png) top left no-repeat; width: 377px; height: 100px; padding: 5px; border: 0; }
	div.enquiry div.form input[type=checkbox] { margin: 3px 8px 3px 0; }
	div.enquiry div.form div.products { margin-bottom: 10px; overflow: hidden; }
	div.enquiry div.form p.field.products { width: 150px; margin: 0 0 .2em !important; }

div.newsletter { overflow: hidden; background: url(/images/bg-newsletter.gif) top left no-repeat; width: 420px; min-height: 200px; padding: 18px 3px; margin-top: 23px; }
	div.newsletter p { color: #fff !important; }
	div.newsletter p.mand { padding: 0 15px; font-style: italic; color: #c0c0c0; font-size: 1.1em !important; }
	div.newsletter h2 { font-family: 'BlockBE'; color: #fff; text-transform: uppercase; font-size: 2.6em !important; font-weight: normal; padding: 0 15px; margin: .2em 0 !important;}
	div.newsletter div.form p.field { float: left; clear: none; padding-left: 15px; }
	div.newsletter div.form p.submit { clear: both; margin-right: 20px !important; }
	div.newsletter div.form label { color: #fff; font-size: 1.1em; color: #BFBEBE; }
	div.newsletter div.form h2 { margin: 0 0 .5em; }
	div.newsletter form input[type=submit] { background: url(/images/bt-submit.png) top left no-repeat; width: 79px; height: 25px; float: right; margin-top: .5em; font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; border: 0; }
	div.newsletter form input[type=submit]:hover { background-position: bottom left; }
	div.newsletter form textarea { background: url(/images/bg-textarea.png) top left no-repeat; width: 377px; height: 100px; padding: 5px; border: 0; }
	div.newsletter div.form input[type=checkbox] { margin: 3px 8px 3px 0; }
	
	
div.blog {  }
	div.blog div.blogheader { overflow: hidden; border-bottom: 1px solid #868686; margin-bottom: 10px; }
	div.blog div.bloginner {
		clear: both;
	}
	div.blog h2 { color: #000 !important; font-size: 1.9em !important; font-weight: normal; margin: 0 !important; border: none !important; }
	div.blog h2 a, div.blog h2 a:link, div.blog h2 a:visited { color: #000 !important; }
	div.blog h2 a:hover { color: #92C100; }
	div.blog img.imgThumb { border-radius: 8px; }
	div.blog div.images { margin: 0 0 10px 20px; }
	div.blog p.meta { margin: .3em 0 0 !important; color: #000 !important; }
	div.blog a.more, div.blog p.actions a, div.blog a.more, div.blog a.subscribe { font-weight: bold; }
	div.blog p.actions { border-top: 1px solid #868686; padding-top: .5em; }
	div.blog p.blogAuthor { margin: 20px 0 !important; }
	div.blog div.blogComment { clear: both; margin-top: 10px; width: 402px; }
	div.blog textarea { width: 175px !important; height: 105px !important; background: url(/images/bg-textarea-small.png) top left no-repeat; border: 0; padding: 5px; }
	div.blog form input[type=submit] { background: url(/images/bt-submit.png) top left no-repeat; width: 79px; height: 25px; float: right; margin-top: .5em; font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; border: 0; }
	div.blog form input[type=submit]:hover { background-position: bottom left; ; }
	div.blog p.field { float: none !important; }
	div.blog div.commentField { margin-left: 20px; }
	div.blog p.submit { clear: both; }
	div.blog div.status { margin: 10px 0 !important; width: 398px !important; }
	div.blog div.status ul { width: 368px !important; }

div.form { }
	span.star { color: #BA0000; }
	form.loading { background: url(/images/loading.gif) 15px bottom no-repeat; }
	form.loading { background-position:   }
	div.form input[type=text], div.form input[type=password] { background:url(/images/bg-input.png) top left no-repeat; width: 175px; font-size: 1.1em; padding: 2px 5px 4px; border: 0; }	
	div.form select { background: url(/images/bg-input.png) top left no-repeat; width: 188px; font-size: 1.1em; padding: 2px 5px 1px; border: 0; }
	div.form textarea { width: 251px; }
	div.form p { margin: 0 0 .7em !important; }
	div.form { overflow: hidden; }
	div.form div.status { background: #BA0000; border: 1px solid #BA0000; width: 383px; margin: 0 15px 10px; float: left; }
	div.form div.status p { float: left; padding: 3px 5px; margin: 0 !important; color: #fff; font-weight: bold; font-size: 1em !important; }
	div.form div.status ul { width: 353px; float: left; padding: 3px 5px 3px 25px; background: #fff; color: #BA0000; }
	div.form div.status ul { margin: 0; }
	div.form div.status ul li { font-size: 1em !important; }
	div.form p.field { clear: both; }
	#commentform div.left { clear: both; }
	#commentform div.commentField { clear: none !important; }
	abbr[title] { border: none; }
	div.form p.thankyou { padding: 15px; }

div#map_canvas { width: 500px; height: 500px; z-index: 99999; }

body.eaf { background: #fff; }
	div.eaf{ margin: 0 auto; padding: 10px; float: left; width: 395px; }
	div.eaf h2 { font-size: 2.6em; margin: 0; }
	div.eaf div.status { margin: 10px 0; width: 393px; }
	div.eaf div.status ul { width: 363px; }
	div.eaf div.form { width: 395px; }
	div.eaf div.formleft {float: left;}
	div.eaf div.formright {float: left; margin-left: 25px;}
	div.eaf form textarea { background: url(/images/bg-textarea-eaf.png) top left no-repeat; width: 175px; height: 87px; padding: 5px; border: 0; }
	div.eaf input[type="checkbox"] {margin: 3px 8px 3px 0;}
	div.eaf input[type=submit] { background: url(/images/bt-submit.png) top left no-repeat; width: 79px; height: 25px; float: right; margin-top: .5em; font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; border: 0; }
	div.eaf input[type=submit]:hover { background-position: bottom left; ; }

	form#formeaf.loading {
		background: url(/images/loading2.gif) no-repeat bottom left;
	}

.c-hero {
	position: relative;
}
.c-hero__item__wrap {
	padding-bottom: 28.6458333333%;
	position: relative;
}
.c-hero__item__wrap img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	vertical-align: top;
}
.slick-dots {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 20px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.slick-dots li {
	display: inline-block;
	margin: 0 5px;
}
.slick-dots button {
	width: 15px;
	height: 15px;
	padding: 0;
	background: #fff;
	border: 1px solid #000;
	border-radius: 50%;
	text-indent: -9999px;
}
.slick-dots .slick-active button {
	background: #000;
	border-color: #fff;
}

.c-video {
	padding: 50px 0;
	background: #fff;
	border-bottom: 1px solid lightgrey;
}
.c-video .wrapper {
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	justify-content: space-between;
}
/*
.c-video,
.c-video .wrapper > p {
	height: 540px;
}
.c-video .wrapper > p {
	margin: 0;
}*/
.c-video iframe {
	width: 100%;
	height: 100%;
	border: none;
}

	.c-video__col {
		flex: 1;
		padding: 0 10px;
	}

.c-footer {
	padding: 35px 0;
	background: #000;
	color: #fff;
}
	
	.c-footer__col {
		width: 33.3333%;
		float: left;
		padding-right: 15px;
		box-sizing: border-box;
	}
	.c-footer__col h3 {
		margin-top: 0;
		font-size: 20px;
	}
	.c-footer__col ul {
		list-style: none;
		padding: 0;
	}
	.c-footer__col a:hover {
		text-decoration: underline;
	}
	.c-footer__col a.youtube,
	.c-footer__col a.facebook {
		margin-bottom: 12px;
	}
	.c-footer__col a.youtube:hover,
	.c-footer__col a.facebook:hover {
		background-position: left top;
	}
	.c-footer__col a.youtube {
		width: 117px; 
		height: 21px;
		background: url(/images/bt-youtube.png?v2) left bottom no-repeat; 
	}
	.c-footer__col a.facebook {
		width: 124px;
		height: 14px;
		background: url(/images/bt-facebook.png?v2) left bottom no-repeat; 
	}

	.c-footer__links {
		float: left;
	}
	
	.c-footer__nav {
		list-style: none;
		margin: 0;
		padding: 0;
		float: left;
	}
	.c-footer__nav--secondary {
		margin-left: 20px;
		padding-left: 20px;
		border-left: 1px solid #fff;
	}

	.c-footer__nav__item {
		line-height: 1em;
	}

	.c-footer__nav__link {
		font-size: 13px;
		line-height: 20px;
	}

	.c-footer__other {
		float: right;
	}

	.c-footer__social {
		width: 178px;
		margin: 0 0 5px 0;
		padding: 0;
		float: right;
		list-style: none;
	}

	.c-footer__social__item {
		margin-bottom: 12px;
		float: left;
		clear: left;
	}
	.c-footer__social__item--twitter {
		margin: 3px 0 0 12px;
		float: right;
	}

	.c-footer__social__link {
		display: block;
		text-indent: -9999px;
	}
	.c-footer__social__link--youtube {
		width: 117px; 
		height: 21px;
		background: url(/images/bt-youtube.png?v2) left bottom no-repeat; 
	}
	.c-footer__social__link--facebook {
		width: 124px;
		height: 14px;
		background: url(/images/bt-facebook.png?v2) left bottom no-repeat; 
	}
	.c-footer__social__link--twitter {
		width: 42px;
		height: 42px;
		background: url(/images/bt-twitter.png) center no-repeat; 
	}

	.c-footer__contacts {
		clear: both;
	}

.c-bg {
	padding: 40px 0;
}
.c-bg--white {
	background: #fff;
}
.c-bg--green {
	background: #f2f7eb;
}
.c-bg--grey {
	background: #bcbcbc;
}